{
  "paths": [
    {
      "_path": "lib/python3.8/site-packages/safetensors-0.3.2.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors-0.3.2.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "f0c15cb1131db0e035fd518e8464bfea06a349c214720e2242b29992feab8af2",
      "size_in_bytes": 4563
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors-0.3.2.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "a83eb7dd907f4162efc5779fdb05cc53bc108e003dee27a45ab1a701d396b9a6",
      "size_in_bytes": 1495
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors-0.3.2.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors-0.3.2.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "080bae93ff73cfd4e496f49a28abb20e954c3d2cd4f71595eadd6f2bb282efe0",
      "size_in_bytes": 103
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors-0.3.2.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "e6387bbe1396b4b790f93f1c87ac39034504c3fa58b710fbc7eb77ed9a28b9cc",
      "size_in_bytes": 71
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors-0.3.2.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "69e1aaf9bbd242259e8fe519050390b3557e2843f439aeffeccc8dd220f983c2",
      "size_in_bytes": 12
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/__init__.py",
      "path_type": "hardlink",
      "sha256": "3848e7a4b535eb6d3acd2636b9cf4a08cde35d17baed86732ebcbd2883f87917",
      "size_in_bytes": 153
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/__pycache__/__init__.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "eacc4fd586100b6b17de4f0debfcf41e9f7402e8bbb4bc9f6752ec124333d9ac",
      "size_in_bytes": 312
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/__pycache__/flax.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "66b029ba64f67e1f03fa3034bcac4ec8029df4ca582603efa16c4e7e94b356a5",
      "size_in_bytes": 4394
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/__pycache__/numpy.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "4c6cff4afe9d07ecf5142837ab77e5097b24ad8b06a784d323d5b1a74ea879e8",
      "size_in_bytes": 5655
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/__pycache__/paddle.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "f33a7a95d7d7fff7cd1a68f40f92ea380207724d1153317c06fe98891ba9ce19",
      "size_in_bytes": 4538
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/__pycache__/tensorflow.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "ea7a42ca68ef8cd88edf471a80e056e3de5a9f36655f3f866ea3f4baf6f27518",
      "size_in_bytes": 4435
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/__pycache__/torch.cpython-38.pyc",
      "path_type": "hardlink",
      "sha256": "0370d373bc549ff4c79271ce0fbe03dc9fafa5c67215086fee104a13d8e8cec3",
      "size_in_bytes": 14256
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/_safetensors_rust.cpython-38-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "d8d5e9440fc629d8c3d3e5e3a3cace3bec00f1a0f542121ad003a48a85dd736d",
      "size_in_bytes": 5064968
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/flax.py",
      "path_type": "hardlink",
      "sha256": "1dd9c5d54c31bf9a2af6fc9078a4cf6625a672370e28d8e9a5c2318450519124",
      "size_in_bytes": 3946
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/numpy.py",
      "path_type": "hardlink",
      "sha256": "7d2906d58e4256c10e7f80ce2a7f3a7f8f5f32889841c9754ee1e6c00663f24d",
      "size_in_bytes": 5230
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/paddle.py",
      "path_type": "hardlink",
      "sha256": "14b96e27a82da7f0a7d0c130421e083b1b09036f12b0f46acf588cb4c8290eb1",
      "size_in_bytes": 4165
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/tensorflow.py",
      "path_type": "hardlink",
      "sha256": "bb1ccb0c774f369e9b5528c489bd477e02e8fd7b4d0f89bf74c264a9ab6ddfb8",
      "size_in_bytes": 3997
    },
    {
      "_path": "lib/python3.8/site-packages/safetensors/torch.py",
      "path_type": "hardlink",
      "sha256": "5bbc95bdfbf58506a67d67f4721ecff5b8f519b5c9a02da91a1a1f546dd88460",
      "size_in_bytes": 16091
    }
  ],
  "paths_version": 1
}